Subject: Re: bug#54423: 29.0.50; gnus-fetch-original-field returns nil in digest

From: Sam Steingold <[email-masked]>
Date: Thu, 17 Mar 2022 11:24:57 -0400

> * Lars Ingebrigtsen <[email-masked]> [2022-03-17 13:06:08 +0100]:
>
> Lars Ingebrigtsen <[email-masked]> writes:
>
>> So this is working as designed.
>
> If you want to get at the newsgroup name of the parent group, that's
> stashed in the info params, so you should be able to get at that data
> via something like:
>
> (gnus-info-params (gnus-get-info gnus-newsgroup-name))

for gnus-newsgroup-name = "gmane.comp.security.risks", the above returns

--8<---------------cut here---------------start------------->8---
((timestamp . 1647530087))
--8<---------------cut here---------------end--------------->8---

How do I get the headers like "Newsgroups" or "Content-Type"?

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.2113
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://honestreporting.com https://jij.org https://ffii.org
Who is General Failure and why is he reading my hard disk?